@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,600,800');
@import url("font-awesome.css");

body {
    font: 12px/1.7em 'Open Sans', arial, sans-serif;	
    background: #EFEFEF url(../img/bg.png) repeat 0 0;
}

p {	
    margin-bottom: 2em;
    font: 12px/1.7em 'Open Sans', arial, sans-serif;
}

#header .container-fluid {	
    height: 93px;
    background: #263849 url(../themes/slate/header-bg.png) repeat-x 0 0;
    border-bottom: 1px solid #16222C;
}

#header h1 {
    background: url(../img/title.png) no-repeat 0 0;
    width: 116px;
    height: 74px;
    line-height: 500px;
    overflow: hidden;
    color: white;
    font-size: 32px;
    position: relative;
    top: 10px;
    left: 25px;
}

#header h1 a {
    display: block;
}

#info {
    font-size: 11px;
    font-weight: bold;
    color: #DDD;
    text-align: right;
    position: absolute;
    right: 20px;
    top: 9px;
}

#info h4 {
    margin-bottom: .35em;

    font-size: 14px;
}

#info p {
    margin-bottom: 0;

    line-height: 1.95em;
}

#info a {
    color: #F90;
}

#info img {
    width: 60px;
    border: 3px solid 
        white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

}

#info-menu {
    display: table;

    width: auto;	

    z-index: 1000;
    padding: 4px 0;
    margin: 1px 0 0;
    list-style: none;


}

#info-menu .info-details {
    display: table-cell;
    vertical-align: top;

}

#info-menu .info-avatar {
    display: table-cell;
    vertical-align: top;

    width: 90px;

    text-align: right;
}

#info #info-trigger {

    display: none;

    color: #26333E;

    font-size: 24px;
}

#info #info-trigger:hover {
    text-decoration: none;
}

#info .toggle-menu-show {
    display: block !important;
}

#nav {
    z-index: 1001;	
}


body.nav-fixed {
    padding-top: 74px;
}

body.nav-fixed #header {
    visibility: hidden;
}

position: fixed;
body.nav-fixed #nav {
    top: 0;
    left: 50%;

    margin-left: -470px;

}

body.nav-fixed #nav .container-fluid {
}

#nav .container-fluid {
    height: 48px;
    background: #263849;
    border-top: 1px solid #365169;
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.35);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
}

#nav .nav {
    display: inline-block;
    padding: 0;
    margin: 8px 0 0 1em;
}

#nav .nav > li {
    float: left;
    padding: 0;
    margin: 0 .5em 0 0;
    list-style: none;
}

#nav .nav > li > a {
    padding: 6px 12px;	
    font-size: 13px;
    font-weight: 600;
    color: #FFF;
    background: transparent;
    border: 1px solid transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.6);
    border-radius: 0 \0/;
}

#nav .nav > li.active > a,
#nav .nav > li > a:hover,
#nav .nav > li.open > a {
    color: #FFF;

    text-decoration: none;

    background: #263849;
    background: -moz-linear-gradient(top, #3C4C5B 0%, #263849 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3C4C5B), color-stop(100%, #263849));
    background: -webkit-linear-gradient(top, #3C4C5B 0%, #263849 100%);
    background: -o-linear-gradient(top, #3C4C5B 0%, #263849 100%);
    background: -ms-linear-gradient(top, #3C4C5B 0%, #263849 100%);
    background: linear-gradient(top, #3C4C5B 0%, #263849 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3C4C5B', endColorstr='#263849');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#3C4C5B', endColorstr='#263849')";

    border: 1px solid #1C2B37;

    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}


#nav .nav > li.active > a {
    color: #FFF;
}

#nav .nav > li > a > i {
    padding-right: .35em;
}

#nav .nav .caret {
    margin-left: .5em;

    border-top-color: #FFF;

    opacity: .65;
}

#nav .nav .dropdown-menu {
    top: 130%;

    top: 105%\9;
}

#nav .btn-navbar {
    display: none;

    height: 28px;

    margin-top: 6px;
}

#nav .nav > li.dropdown > .dropdown-menu::before {
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #CCC;
    border-bottom-color: #111;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: -7px;
    left: 9px;
}

#nav .nav > li.dropdown > .dropdown-menu::after {
    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    position: absolute;
    top: -6px;
    left: 10px;
}


#nav .nav .navbar-search {
    position: relative;
    top: -5px;
}

#nav .navbar-search .search-query {

    padding: 6px 9px 4px;

    font-size: 12px;

    background-color: #2B4055;

    border-color: #1B2834;
}

#nav .navbar-search input:focus {
    background: #FFF;

    color: #444;

    border-color: #1B2834;
}

#nav .navbar-search i {	

    color: #16222C;

    font-size: 16px;
}

#nav .navbar-search .search-btn {

    position: absolute;
    top: 4px;
    right: .2em;

    background: none;

    border: none;
}

#nav .pull-right {
    margin-right: .75em;
}


#nav {
    margin-bottom: 2em;
}


#nav .nav > li.nav-icon > a {

}

#nav .nav > li.nav-icon > a > i {
    padding-right: 0;
}


#nav .nav > li.nav-icon > a > span {
    display: none;
}

#nav .nav > li.dropdown > .dropdown-menu > li.dropdown > .sub-menu::before {
    content: '';
    display: inline-block;

    width: 0; 
    height: 0; 
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent; 

    border-right: 7px solid #000;
    border-right-color: rgba(0,0,0,.85);

    position: absolute;
    top: 5px;
    left: -7px;
}

#nav .dropdown-menu:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid rgba(0,0,0,.85) !important;
}





/*------------------------------------------------------------------
[5. Content / #content]
*/

#content {

}





/*------------------------------------------------------------------
[6. Footer / #footer]
*/

#footer .container {

    padding: 15px 0 30px;
    margin-top: 1em;

    border-top: 1px solid #BBB;

    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
}





/*------------------------------------------------------------------
[7. Page Title]
*/

#page-title {

    padding: 12px 15px;
    margin-bottom: 1.75em;

    background-color: #FFF;
    background-image: url(../img/page-title-bg.png);



    border: 1px solid #CCC;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
}

#page-title h1 {	
    font-size: 24px;
    font-weight: 400;
}

#page-title h1+.breadcrumb {
    margin-top: .75em;
}


#page-title .breadcrumb {
    padding: 0;
    margin-bottom: 0;

    background: none;
    filter: none;

    border: none;
}

#page-title .breadcrumb li {
    font-size: 13px;
}

#page-title .breadcrumb li.active {
    font-weight: 600;
}





/*------------------------------------------------------------------
[8. Miscellaneous]
*/

.btn [class^="icon-"], .btn [class*=" icon-"] {
    position: relative;
    top: 2px;

    margin-right: .25em;
    line-height: 14px;
}

.btn-large [class^="icon-"], .btn-large [class*=" icon-"] {
    top: 2px;
}

.btn-small [class^="icon-"], .btn-small [class*=" icon-"] {
    top: 1px;
}

.btn-mini [class^="icon-"], .btn-mini [class*=" icon-"] {
    top: 0;
}


.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


label.valid {
    position: relative;
    top: 1px;

    width: 24px;
    height: 24px;
    background: url(../img/validate/valid.png) center top no-repeat;
    display: inline-block;
    text-indent: -9999px;
}
label.error {
    font-weight: bold;
    color: #B94A48;
    margin-top: 2px;
}


.chart-holder {
    height: 350px;
}

.clear {
    clear: both;
}


.shortcuts {
    text-align: center;	
}

.shortcuts .shortcut { 
    width: 30%;
    display: inline-block;
    padding: 12px 0;
    margin: 0 .9% 1em;
    vertical-align: top;	

    text-decoration: none;

    background: #E9E9E9;
    background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
    background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
    background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";		

    border: 1px solid #D8D8D8;

    border-radius: 5px;
}

.shortcuts .shortcut .shortcut-icon {
    margin-top: .25em;
    margin-bottom: .25em;

    font-size: 32px;
    color: #888;
}

.shortcuts .shortcut:hover {
    background: #E8E8E8;
}

.shortcuts .shortcut:hover .shortcut-icon {
    color: #666;
}

.shortcuts .shortcut-label {
    display: block;

    font-weight: 400;
    color: #666;
}



.item-row {
    display: table;	

    width: 100%;
    padding: 25px 0;

    border-top: 1px dotted #CCC;
}

.item-row:first-child {
    border-top: none;
}

.item-label {
    display: table-cell;
    padding-left: 15px;

    vertical-align: top;
    width: 165px;

    font-weight: 600;
}

.item-content {
    position: relative;

    display: table-cell;
    padding-right: 15px;
    vertical-align: top;
}

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 16px; height: 16px; cursor: default; background: url(../img/handle.png) no-repeat; border: none; cursor: pointer; }
.ui-slider .ui-slider-handle:hover { background-position: 0 -16px; }
.ui-slider .ui-slider-handle:active { background-position: 0 -32px; }

.ui-slider .ui-slider-range { position: absolute; z-index: 1; height: 6px; font-size: .7em; display: block; border: 1px solid #E68E0B; box-shadow: 0 1px 0 rgba(255,255,255,.3) inset;  -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; background: #FBB450; background: -moz-linear-gradient(top,  #FBB450 0%, #F89406 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBB450), color-stop(100%,#F89406)); background: -webkit-linear-gradient(top,  #FBB450 0%,#F89406 100%); background: -o-linear-gradient(top,  #FBB450 0%,#F89406 100%); background: -ms-linear-gradient(top,  #FBB450 0%,#F89406 100%); background: linear-gradient(top,  #FBB450 0%,#F89406 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBB450', endColorstr='#F89406',GradientType=0 ); }

.ui-slider-horizontal { height: 8px; }
.ui-slider-horizontal .ui-slider-handle { top: -4px; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: -1px; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { height: 100px; width: 8px;  }
.ui-slider-vertical .ui-slider-handle { left: -4px; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 6px; background: #FBB450; background: -moz-linear-gradient(top,  #FBB450 0%, #F89406 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBB450), color-stop(100%,#F89406)); background: -webkit-linear-gradient(top,  #FBB450 0%,#F89406 100%); background: -o-linear-gradient(top,  #FBB450 0%,#F89406 100%); background: -ms-linear-gradient(top,  #FBB450 0%,#F89406 100%); background: linear-gradient(top,  #FBB450 0%,#F89406 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBB450', endColorstr='#F89406',GradientType=0 ); }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

.ui-datepicker th { font-weight: bold; color: gray; }
.ui-datepicker-today a:hover { background-color: #F90; color: #FFF; }
.ui-datepicker-today a { background-color: #333; cursor: pointer; padding: 0 1px; margin-bottom:0px; }
.ui-datepicker td a{ margin-bottom: 0px; border: 0px; }
.ui-datepicker td:hover{ color:white; }
.ui-datepicker td .ui-state-default { font-size: 11px; border:0px; background:none; margin-bottom:0px; padding:6px; color: #505050; text-align: center; filter:none; }
.ui-datepicker td .ui-state-active { background:#F90; margin-bottom:0px; font-size:normal; text-shadow: 0px; color:white;   -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.ui-datepicker td .ui-state-default:hover { background:#666; color: #FFF; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }

.widget {	
    position: relative;
    clear: both;

    width: auto;

    margin-bottom: 2em;
}

.widget-header {		
    position: relative;

    height: 40px;
    line-height: 40px;

    background: #E9E9E9;
    background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
    background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
    background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";		

    border: 1px solid #CCC;

    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;

    -webkit-background-clip: padding-box;

    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
}	

.widget-header h3 {

    position: relative;
    top: 10px;
    left: 10px;

    float: left;

    display: inline-block;
    margin-right: 3em;

    font-size: 13px;
    font-weight: 600;
    color: #555;
    line-height: 18px;

    text-shadow: 1px 1px 2px rgba(255,255,255,1);
}

.widget-header h3 [class^="icon-"], .widget-header h3 [class*=" icon-"] {
    position: relative;
    top: 1px;

    padding-right: .5em;

    font-size: 16px;	
}

.widget-content {
    padding: 20px 15px 15px;

    background: #FFF;


    border: 1px solid #CCC;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.widget-header .widget-actions {
    float: right; 

    display: inline-block;
    vertical-align: middle;

    height: 40px; 
    margin-right: .85em;

    line-height: 40px; 
}

.widget-header .widget-actions .btn-group .btn,
.widget-header .widget-actions  > .btn {
    float: none;

    display: inline-block;
}

.widget-header .widget-actions .btn-group .btn+.btn {
    margin-left: -4px;
}


.widget-header .widget-actions .dropdown-menu {
    top: 93%;

    left: auto;
    right: 0;	
}


.widget-header .widget-actions input {
    position: relative;
    top: 4px;

    padding: 3px;
}

.widget .widget-tabs,
.widget .widget-toolbar,
.widget.widget-accordion .accordion-heading {
    background: #DADADA;
    background:-moz-linear-gradient(top, #EEEEEE 0%, #DADADA 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#EEEEEE), color-stop(100%,#DADADA)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, #EEEEEE 0%,#DADADA 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #EEEEEE 0%,#DADADA 100%); /* Opera11.10+ */
    background:-ms-linear-gradient(top, #EEEEEE 0%,#DADADA 100%); /* IE10+ */
    background:linear-gradient(top, #EEEEEE 0%,#DADADA 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DADADA');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DADADA')";		
    border: 1px solid #CCC;
    border-top: none;
    border-bottom: none;
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
}

.widget-header+.widget-content,
.widget-tabs+.widget-content,
.widget-toolbar+.widget-content {
    border-top: none;

    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.widget-table .widget-content {
    padding: 0;
}

.widget-table .table-bordered {
    border-top: none;
    border-right: none;	
    border-bottom: none;

    margin-bottom: 0;

}

.widget-table .widget-header+.widget-content .table-bordered {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;

}

.widget-table .table-bordered tr td:first-child,
.widget-table .table-bordered tr th:first-child {
    border-left: none;
}

.widget-table tbody tr:first-child td {
    border-top-color: #CCC;
}

.widget-table tbody td {
    border-left: 1px solid #FFF;
    border-right: 1px solid #DDD;
}

.widget-table thead tr th:last-child {
    border-right: none;
}

.widget-table tbody tr td:last-child {
    border-right: none;
}

.widget-table .widget-header+.widget-content thead th {

    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;

}

.widget-table .table-highlight thead:first-child tr:first-child th {
    border-top: 1px solid #292C32;
}

.widget-table tbody td.center {
    text-align: center;
}

.widget .widget-toolbar {
    padding: .75em 1em;

    border-top: 1px solid #CCC;

    border-bottom: 1px solid #CCC;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.widget .widget-header+.widget-toolbar {
    border-top: none;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.widget .widget-toolbar .btn,
.widget .widget-toolbar .btn-group {
    float: none;

    display: inline-block;
}

.widget .widget-toolbar .btn {
    margin-right: .75em;
}

.widget .widget-toolbar .btn-group {
    margin-right: .75em;
}

.widget .widget-toolbar .btn-group .btn {
    margin-right: -3px;
}

.widget .widget-tabs {
    border-top: 1px solid #CCC;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.widget .widget-header+.widget-tabs {

    border-top: none;

    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.widget .widget-tabs .nav-tabs {
    padding: 1em 0 0 1em;
    margin: 0;

    border-bottom-color: #CCC;

}

.widget .widget-tabs .nav-tabs > li > a {
    font-size: 14px;
    color: #333;
}

.widget .widget-tabs .nav-tabs > .active > a, .widget .widget-tabs .nav-tabs > .active > a:hover {
    border-color: #CCC;

    border-bottom-color: transparent;
}

.widget.widget-accordion .widget-content {
    padding: 0;
}

.widget.widget-accordion .accordion {
    margin-bottom: 0;
}

.widget.widget-accordion .accordion-group {

    margin-top: -1px;
    margin-bottom: 0;

    border-color: #bbb;

    border-bottom: none;
    border-right: none;
    border-left: none;

    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;

}

.widget.widget-accordion .accordion-heading {
    position: relative;

    border: none;

    border-bottom: 1px solid #BBB;
}

.widget.widget-accordion .accordion-toggle {
    color: #263849;

    font-size: 13px;
    font-weight: 600;
}

.widget.widget-accordion .accordion-toggle:hover {

    text-decoration: none;
}


.widget.widget-accordion .toggle-icon {
    position: absolute;
    top: 9px;
    right: 1em;	

    color: #888;

    font-size: 15px;
}


.widget.widget-accordion .accordion-group.open .accordion-toggle {
    text-shadow: 0px -1px 0px #263849; 
    color: #ffffff; 
    background-color: #263849; 
    background-image: -moz-linear-gradient(top, #3C4C5B, #263849); 
    background-image: -ms-linear-gradient(top, #3C4C5B, #263849); 
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3C4C5B), to(#263849)); 
    background-image: -webkit-linear-gradient(top, #3C4C5B, #263849); 
    background-image: -o-linear-gradient(top, #3C4C5B, #263849); 
    background-image: linear-gradient(top, #3C4C5B, #263849); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3C4C5B', endColorstr='#263849', GradientType=0); 
    border-color: #684682 #263849 #263849 #684682; 
    border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);

    color: #FFF;

    border-top: 1px solid #16222C;

    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.25);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.25);

    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}

.widget.widget-accordion .accordion-group.open .toggle-icon {
    color: #F90;
}

.widget.widget-accordion .accordion-group.open .accordion-heading {	
    border-bottom: 1px solid #16222C !important;
}

.widget.widget-accordion .accordion-group:last-child .accordion-heading {
    border-bottom: none;
}

.widget-form .form,
.widget-form .form-horizontal {
    margin-top: .5em;
    margin-bottom: 0;
}

.widget-form .control-group {
    padding: 15px 25px;
    margin-bottom: 0;

    border-top: 1px dotted #CCC;
}

.widget-form .control-group:first-child {
    border-top: none;
}

.widget-form .form-actions {
    margin-bottom: 0;

    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.widget-form .widget-content {
    padding: 0;
}

.widget-table .dataTables_wrapper .table {

    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;

    border-radius: 0;
}

.widget-table .dataTables_wrapper .row {
    margin: 1em 0;
}

.widget-table .dataTables_wrapper .row .span6 {
    padding: 0 10px;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.widget-table .dataTables_wrapper .row label {
    margin-bottom: 0;
}

.widget-table .dataTables_scroll .dataTables_scrollBody .table {
    border-bottom: none;
    border-top: none;
}

.widget-table .dataTables_scrollHead .dataTables_scrollHeadInner .table {
    border-bottom: none;
}

.widget-minicalendar .widget-content {
    padding: 0;
}

.widget-minicalendar .ui-datepicker {
    width: 100%;

    border: none;

    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.widget-minicalendar .ui-datepicker {
    padding: 0;
}

.widget-minicalendar .ui-datepicker .ui-datepicker-header { 
    position:relative; 
    padding: 8px 0 7px 0; 
    border:0px; 
    font-weight: bold; 
    font-size: 11px; 
    width: 100%; 
    color: #636363; 
    text-shadow: 0 1px white;
    border-bottom: 1px solid #CCC; 
    border-radius: 0!important; 
    box-shadow: 0 1px 0 #fff; 
    -webkit-box-shadow: 0 1px 0 #fff; 
    -moz-box-shadow: 0 1px 0 #fff; 
    background: #DADADA;
    background:-moz-linear-gradient(top, #EEEEEE 0%, #DADADA 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#EEEEEE), color-stop(100%,#DADADA)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, #EEEEEE 0%,#DADADA 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #EEEEEE 0%,#DADADA 100%); /* Opera11.10+ */
    background:-ms-linear-gradient(top, #EEEEEE 0%,#DADADA 100%); /* IE10+ */
    background:linear-gradient(top, #EEEEEE 0%,#DADADA 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DADADA');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DADADA')"; 

    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
}

.widget-minicalendar .ui-datepicker,
.widget-minicalendar .ui-datepicker-calendar thead th,
.widget-minicalendar .ui-datepicker-calendar tbody td {
    background: #FFF; 


}

.widget-minicalendar .ui-widget-header .ui-icon {
    background-image: url(ui-lightness/images/ui-icons_222222_256x240.png);

}

.widget-minicalendar .ui-datepicker .ui-datepicker-prev, .widget-minicalendar .ui-datepicker .ui-datepicker-next {
    top: 8px;

    opacity: .35;
}

.widget-minicalendar .ui-datepicker .ui-datepicker-prev-hover, .widget-minicalendar .ui-datepicker .ui-datepicker-next-hover {
    top: 7px;

    opacity: .8;
}

.widget-minicalendar .ui-datepicker .ui-datepicker-prev {
    left: 10px;
}

.widget-minicalendar .ui-datepicker .ui-datepicker-prev-hover {
    left: 9px;
}

.widget-minicalendar .ui-datepicker .ui-datepicker-next {
    right: 10px;
}

.widget-minicalendar .ui-datepicker .ui-datepicker-next-hover {
    right: 9px;
}


/*------------------------------------------------------------------
[*. Full Calendar]
*/

.widget-fullcalendar .widget-content { padding: 0; }

.widget-fullcalendar .fc-sun { border-left: none; }
.widget-fullcalendar .fc-sat { border-right: none; }
.widget-fullcalendar tr:last-child td { border-bottom: none; }

.widget-fullcalendar td { border-color: #DDD; }


.widget-fullcalendar .fc-button-month
, .widget-fullcalendar .fc-button-basicWeek
, .widget-fullcalendar .fc-button-basicDay {
    position: relative;
    top: -41px;
    right: 0;
}
.widget-fullcalendar .fc-day-number { font-size: 11px; padding: 6px 9px 0 0; }

.widget-fullcalendar .widget-content {

}

.widget-fullcalendar .fc-button-next {
    background: transparent;
    position: absolute;	
    top: 58px;		
    right: 10px;
}

.widget-fullcalendar .fc-button-prev {
    background: transparent;
    position: absolute;
    top: 58px;
    left: 10px;
}

.widget-fullcalendar .fc-button-effect
, .widget-fullcalendar .fc-button-effect {
    display: none;
}

.widget-fullcalendar .fc-state-default .fc-button-inner
, .widget-fullcalendar .fc-state-default .fc-button-inner {
    background: transparent;
    border: none;
}

.widget-fullcalendar .fc-state-active {
    background: #FFF;
}

.widget-fullcalendar .fc-button-content {
    color: #666;
}

.widget-fullcalendar .fc-state-active .fc-button-content {
    color: #08C;
}

.widget-fullcalendar .fc-state-default
, .widget-fullcalendar .fc-state-default {
    border: none;
}

.widget-fullcalendar .fc-button-next.fc-state-default .fc-button-content
, .widget-fullcalendar .fc-button-prev.fc-state-default .fc-button-content {
    opacity: .35;
}


.widget-fullcalendar .fc-widget-header {
    padding: 5px 0;

    color: #666;

    background: #E9E9E9;
    background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
    background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
    background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";

    border-color: #DDD;
}

.widget-fullcalendar .fc-header-right .fc-button.fc-state-default {
    display: inline-block;

    height: 40px;

    background: none;

    border-bottom: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

.widget-fullcalendar .fc-header-right .fc-button.fc-state-active {
    background: #FFF;

    border-bottom-color: transparent;

    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
}

.widget-fullcalendar .fc-header .fc-button {
    margin-right: 0;
}




.widget-fullcalendar .fc-header-right .fc-corner-left .fc-button-inner, .widget-fullcalendar .fc-header-right .fc-corner-left .fc-event-inner {
    margin-left: 0;
}


.widget-fullcalendar .fc-header .fc-button .fc-button-inner {
    padding: 0 11px;

    border-left: 1px solid #FFF;
}

.widget-fullcalendar .fc-header .fc-button .fc-button-inner,
.widget-fullcalendar .fc-header .fc-button .fc-button-content {

    display: block;

    height: 40px;
    line-height: 42px;

    font-size: 12px;
}

.widget-fullcalendar .fc-header-right .fc-button.fc-state-default .fc-button-inner {

}

.widget-fullcalendar .fc-content {

}

.widget-fullcalendar .fc-header-title { padding: 12px 0 19px; }
.widget-fullcalendar .fc-header-title h2 { position: relative; top: 2px; }

.widget.nopad .widget-content {
    padding: 0;
}


.widget.plain .widget-header {
    display: none;
}

.widget.plain .widget-content {
    padding: 0;

    background: none;

    border: none;
}

.toolbar-bottom .widget-content {
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.widget-content+.widget-toolbar {

    border-top: none;

    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;

    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.widget-content:before,
.widget-content:after {
    content:"";
    display:table;
}

.widget-content:after {
    clear:both;
}

.widget-content {
    *zoom:1;
}

form.search {
    padding: 0;
    margin: 0;
    height: 0;
}

.redactor_box {
    position: relative;
    border: 1px solid #ddd;
    overflow: visible;
}

hr {
    border-bottom: 2px solid #fff;
    border-top: 1px solid #999;
}

.gallery {
    padding: 0;
    margin: 0;

    text-align: center;
}

.gallery li {
    position: relative;
    overflow: hidden;

    display: inline-block;

    width: 205px;
    height: 166px;
    padding: 0;
    margin: 0 7px 1em;

    list-style: none;

    text-align: center;
}

.gallery .frame {
    position: absolute;
}

.gallery .frame > img {
    max-width: 100%;
}

.gallery .img{
    position: absolute;

    top: 13px;
    left: 17px;
}

.gallery .img img {
    width: 169px;
    height: 130px;
}

.gallery .actions {
    display: none;
}	

ul.gallery li a.zoom,
ul.gallery li a.edit,
ul.gallery li a.delete {
    width:44px;
    height:44px;
    display:block;
    position:absolute;
    text-indent:-9999px;
    z-index:1;
}

ul.gallery li a.edit,
ul.gallery li a.zoom {
    top:18%;
}

ul.gallery li a.edit {
    right:22%;
}

ul.gallery li a.zoom {
    left:22%;
    z-index:2;
}


ul.gallery li a.zoom,
ul.gallery li a.edit {
    width:44px;
    height:44px;
    display:block;
    text-indent: 0;
    position:absolute;
    z-index:1;
    font-size: 24px;
    text-align: center;
    line-height: 44px;
    color: #FFF;
    border-radius: 100px;
    opacity: .85;

    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}

ul.gallery li a.zoom {
    background-color: #F90;
}

ul.gallery li a.edit {
    background-color: #3C4049;	
}

ul.gallery li a:hover {
    text-decoration: none;

    opacity: 1;
}

.chromeframe {
	background: #FFF1A8;
	position: absolute;
	top:0;
	left:0;
	padding: 10px;
	width: 100%;
	z-index:9999;
	text-align:center;
	color:#7d7962;
}

.chromeframe a {
	color:#7d7962;
	font-weight:bold;
}